/*
Theme Name: Vibez Child
Theme URI: http://vibez.elated-themes.com
Description: A child theme of Vibez Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: vibez
Template: vibez
*/

a.added_to_cart.wc-forward {
    display: block !important;
    margin: 0 auto !important;
}
a.added_to_cart.wc-forward:before{
    display: none;
}
a.added_to_cart.wc-forward:hover{
    padding: 0 !important;
    color: #ff9100 !important;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added:after {
    content: "\f00c";
    font-family: "FontAwesome";
    color: #ff9100 !important;
    margin-left: 5px;
    transition: all .5s ease-in-out;
}